---
term: Asia
slug: asia
alt forms: []
search terms:
  glb:
  - asia
  eng:
  - asia
  epo:
  - azio
  spa:
  - asia
ipa: aˈsia
ipa link: http://ipa-reader.xyz/?text=aˈsia&voice=Ewa
status: true
category: proper word
word class: su n
trans html:
  eng: Asia
  epo: Azio
  spa: Asia
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Asia
  epo:
  - - Azio
  spa:
  - - Asia
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: آسِيَا &ldquo;ʾāsiyā&rdquo;
    Doycisa: Asien
    Englisa: Asia
    Espanisa: Asia
    Fransesa: Asia
    Hangusa: 아시아 &ldquo;asia&rdquo;
    Hindi: एशिया &ldquo;eśiyā&rdquo;
    Indonesisa: Asia
    Niponsa: アジア &ldquo;ajia&rdquo;
    Pilipinasa: Asya
    Rusisa: Азия &ldquo;&Aacute;zyiya&rdquo;
    Swahilisa: Asia
    Telugusa: ఆసియా &ldquo;āsiyā&rdquo;
    Turkisa: Asya
tags:
- geografi
- daygeo
derived terms:
  asiali:
    class: t
    term: Asiali
    trans:
      eng: Asian
      epo: azia; azie
      spa: asi&aacute;tico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  asiayen:
    class: b
    term: Asiayen
    trans:
      eng: Asian
      epo: aziano
      spa: asi&aacute;tico (<em>persona</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  awstralia:
    word class: su n
    term: Awstralia
    eng: Australia (<em>continent</em>), Sahul
    epo: Aŭstralia Kontinento, Sahulo
    spa: Australia (<em>continente</em>), Sahul, Meganesia, Austral&iacute;nea, Australia-Nueva
      Guinea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maria:
    word class: su n
    term: Maria
    eng: Mary, Maria
    epo: Maria
    spa: Mar&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pia:
    word class: m
    term: pia
    eng: also, too
    epo: ankaŭ
    spa: tambi&eacute;n, tampoco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  san lusia:
    word class: su n
    term: San Lusia
    eng: Saint Lucia
    epo: Sankta Lucio, Sent-Lucio
    spa: Santa Luc&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xansia:
    word class: b
    term: xansia
    eng: umbrella, parasol
    epo: ombrelo
    spa: paraguas, sombrilla, parasol
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yeremia:
    word class: su n
    term: Yeremia
    eng: Jeremy
    epo: Jeremia, Jeremio
    spa: Jerem&iacute;as
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zakaria:
    word class: su n
    term: Zakaria
    eng: Zachary, Zechariah
    epo: Zeĥarja
    spa: Zacar&iacute;as
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- asia
...
